Partial Class dsAnrufe

    Partial Class ofanrufeDataTable

        Private Sub ofanrufeDataTable_ofanrufeRowChanging(sender As Object, e As ofanrufeRowChangeEvent) Handles Me.ofanrufeRowChanging

        End Sub

    End Class


End Class
